@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1020px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 10px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk76 { background-color:#021220; }
#bk47 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 10px;  } 
#bk49 > div { margin:0 auto; max-width:1020px; }
#bk49 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 50px;  } 
#bk62 { background-color:#021220; }
#bk62 > div { margin:0 auto; max-width:1020px; }
#bk62 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk63 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 40px;  } 
#bk64 { background-color:#FFFFFF; }
#bk64 > div { padding-left: 15px; padding-top: 10px; padding-right: 15px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk76.b-plain > .column,#bk76.b-plain > .g-column,#bk76.b-both_diff > .column,#bk76.b-both_diff > .g-column,#bk76.b-headlines > .column,#bk76.b-headlines > .g-column,#bk76.b-album > .column,#bk76.b-album > .g-column,#bk76.b-tab > .column,#bk76.b-tab > .g-column,#bk76.b-accordion > .column,#bk76.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk46.b-plain > .column,#bk46.b-plain > .g-column,#bk46.b-both_diff > .column,#bk46.b-both_diff > .g-column,#bk46.b-headlines > .column,#bk46.b-headlines > .g-column,#bk46.b-album > .column,#bk46.b-album > .g-column,#bk46.b-tab > .column,#bk46.b-tab > .g-column,#bk46.b-accordion > .column,#bk46.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47.b-plain > .column,#bk47.b-plain > .g-column,#bk47.b-both_diff > .column,#bk47.b-both_diff > .g-column,#bk47.b-headlines > .column,#bk47.b-headlines > .g-column,#bk47.b-album > .column,#bk47.b-album > .g-column,#bk47.b-tab > .column,#bk47.b-tab > .g-column,#bk47.b-accordion > .column,#bk47.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk47 > div { padding: 15px; }
		#bk85.b-plain > .column,#bk85.b-plain > .g-column,#bk85.b-both_diff > .column,#bk85.b-both_diff > .g-column,#bk85.b-headlines > .column,#bk85.b-headlines > .g-column,#bk85.b-album > .column,#bk85.b-album > .g-column,#bk85.b-tab > .column,#bk85.b-tab > .g-column,#bk85.b-accordion > .column,#bk85.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk85 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk48.b-plain > .column,#bk48.b-plain > .g-column,#bk48.b-both_diff > .column,#bk48.b-both_diff > .g-column,#bk48.b-headlines > .column,#bk48.b-headlines > .g-column,#bk48.b-album > .column,#bk48.b-album > .g-column,#bk48.b-tab > .column,#bk48.b-tab > .g-column,#bk48.b-accordion > .column,#bk48.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk49.b-plain > .column,#bk49.b-plain > .g-column,#bk49.b-both_diff > .column,#bk49.b-both_diff > .g-column,#bk49.b-headlines > .column,#bk49.b-headlines > .g-column,#bk49.b-album > .column,#bk49.b-album > .g-column,#bk49.b-tab > .column,#bk49.b-tab > .g-column,#bk49.b-accordion > .column,#bk49.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk49 > div { padding: 15px; }
		#bk62.b-plain > .column,#bk62.b-plain > .g-column,#bk62.b-both_diff > .column,#bk62.b-both_diff > .g-column,#bk62.b-headlines > .column,#bk62.b-headlines > .g-column,#bk62.b-album > .column,#bk62.b-album > .g-column,#bk62.b-tab > .column,#bk62.b-tab > .g-column,#bk62.b-accordion > .column,#bk62.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk62 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 5px;  } 
		#bk63.b-plain > .column,#bk63.b-plain > .g-column,#bk63.b-both_diff > .column,#bk63.b-both_diff > .g-column,#bk63.b-headlines > .column,#bk63.b-headlines > .g-column,#bk63.b-album > .column,#bk63.b-album > .g-column,#bk63.b-tab > .column,#bk63.b-tab > .g-column,#bk63.b-accordion > .column,#bk63.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk64.b-plain > .column,#bk64.b-plain > .g-column,#bk64.b-both_diff > .column,#bk64.b-both_diff > .g-column,#bk64.b-headlines > .column,#bk64.b-headlines > .g-column,#bk64.b-album > .column,#bk64.b-album > .g-column,#bk64.b-tab > .column,#bk64.b-tab > .g-column,#bk64.b-accordion > .column,#bk64.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk64 > div { padding: 15px; }
		#bk69.b-plain > .column,#bk69.b-plain > .g-column,#bk69.b-both_diff > .column,#bk69.b-both_diff > .g-column,#bk69.b-headlines > .column,#bk69.b-headlines > .g-column,#bk69.b-album > .column,#bk69.b-album > .g-column,#bk69.b-tab > .column,#bk69.b-tab > .g-column,#bk69.b-accordion > .column,#bk69.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
